Changes between Version 68 and Version 69 of uk.ac.ebi.Tab2MageImporter


Ignore:
Timestamp:
Nov 28, 2007, 12:35:58 PM (15 years ago)
Author:
basepluginswiki
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • uk.ac.ebi.Tab2MageImporter

    v68 v69  
    2727[http://lev.thep.lu.se/trac/baseplugins/wiki/uk.ac.ebi.AnnotationTypeCvImporter AnnotationTypeCvImporter Plugin] – Required for loading annotation types.  The plugin must have a proper configuration defined to import an annotation type file created by the Tab2MageImporter plugin when parsing the tab2mage file.[[BR]]
    2828
    29 '''Please''' ''ensure that you have used all the plugins above appropriately, before running Tab2Mage importer. Read the README file in the documentation section for further details.''
     29'''Please''' ''ensure that you have used all the plugins above appropriately configured, before running Tab2Mage importer. Read the README file in the documentation section for further details.''
    3030
    3131Click [http://lev.thep.lu.se/trac/baseplugins/wiki/uk.ac.ebi.AnnotationTypeCvImporter AnnotationTypeCvImporter] for further information on Annotation Type and Cv Importer plugin and for other plugins, please read base2 documentation.